import IBIZSample0006_en_US_Base from './ibizsample0006_en_US_base';

function getLocaleResource(){
    const IBIZSample0006_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0006_en_US_Base(), IBIZSample0006_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;